HomeConfiguración de usuario finalPrinter Friendly Version

Configuración de usuario final

1. Antes de la instalación

1.1. Plataformas de software admitidas por Palisade

¿Qué plataformas de software o sistemas operativos admite Palisade?

Las última versión 7.x de Palisade es compatible con Microsoft Office 2007 y posteriores ejecutándose en Windows XP y posteriores.

Para versiones anteriores, consulte las tablas de compatibilidad a continuación. Si tiene una versión anterior y necesita actualizarla a fin de mejorar la compatibilidad con Microsoft Office o Windows, por favor consulte Actualización de software de Palisade. Los clientes con un acuerdo de mantenimiento actual pueden recibir la actualización a nuestras últimas versiones sin cargo; caso contrario póngase en contacto con su gerente de ventas de Palisade.

Hardware:

Consulte Requerimientos de Hardware y Recomendaciones

Versiones de Microsoft Office:

Los Productos de Palisade con estos números de versión requieren Microsoft Office para Windows que se instalará en el mismo equipo. Los usuarios de Mac, por favor ver @RISK en Apple Mac. Lotus, OpenOffice, LibreOffice, y StarOffice no son compatibles.

Versión de Palisade:

7.0

6.3
6.2
6.1

6.0

5.7

5.5.1

5.5.0
5.0

4.5.7
1.0.9

4.1.4r3

4.1.4r2

4.1.4

Excel 2016 preview,
build 16.0.4229.1002 or later

 

 

 

 

 

 

 

 

 

Excel 2013 32- or 64-bit

 

 

 

 

 

 

 

 

Excel 2010 64-bit

 

 

 

 

 

 

Excel 2010 32-bit

 

 

 

 

 

Excel 2007

 

 

 

Excel 2003

 

 

 

 

Excel 2002/XP

 

 

 

 

 

 

Excel 2000

 

 

 

 

 

 

Project 2016 preview,
build 16.0.4229.1002 or later

 

 

 

 

 

 

 

 

 

Project 2013 32- or 64-bit

 

 

 

 

 

 

 

 

Project 2010 64-bit

 

 

 

 

 

 

 

 

Project 2010 32-bit

 

 

 

 

 

 

Project 2007

 

 

 

 

 

Project 2003

 

 

 

 

 

Project 2002/XP

 

 

 

 

 

 

 

 

Project 2000

 

 

 

 

 

 

 

 

 

Notas:

  • En Versiones 6.0 y posteriores, un instalador de Palisade funciona par alas versiones de Excel de 32-bit y de 64-bit. Excel es requerido; Project es opcional
  • Para Office 365 y Click-to-Run, vea Click-to-Run y Office 365 con el Software de Palisade (Inglés solamente)
  • Para revisar su versión de @RISK para Project 4.1.4, vaya a la carpeta de instalación de Palisade y luego a la carpeta RISKPJ41 y de doble clic en la carpeta Version History.

Versiones de Windows:

Versión de Palisade: 

7.0

6.3
6.2
6.1
6.0

5.7

5.5
5.0

@RISK for
Project
4.1.4r3
4.1.4r2
4.1.4

RDK/BDK/
EDK/RODK
4.1.2

Windows 10

 

 

 

 

Windows 8.1

 

 

 

Windows 8

 

Windows 7

Windows Vista

Windows XP

Windows RT

No es compatible

 

Notas:

  • Vista y superiores: Haga clic con el botón derecho del mouse en el instalador y seleccione Ejecutar como administrador; simplemente haciendo doble clic puede que no funcione. Después de la instalación y activación las aplicaciones no necesitan derechos de administrador.
  • Todos nuestros instaladores trabajan en 32-bit y 64-bit de Windows; pero el RDK, BDK, EDK y RODK deben ejecutarse con 32-bit (inglés solamente). En Windows de 64 bits, todos los productos se instalan en C: Archivos de programa\(x86).
  • Windows 8.1 con instaladores 6.0 y 6.1: Por favor, Instalación del software de Palisade 6.0 o 6.1 en Windows 8.1  antes de instalar.
  • Windows 8 con instaladores  5.7 y 6.0: Por favor, consulte Instalación de Palisade Software 5.7 o 6.0 en Windows 8 antes de instalar.
  • El Servidor de Licencias de Red (Server Manager) es compatible con Windows XP y versiones posteriores.

 

Si tiene un sistema con una versión individual o enterprise de nuestro software, antes de actualizar Windows, desactivar el software para conservar la licencia; entonces reactivarlo después de actualizar su sistema operativo. Consulte Cómo transferir software de Palisade 6.x/7.x (Standalone) a un nuevo equipo  o Cómo transferir software de Palisade 5.x (Standalone) a un nuevo equipo< para el procedimiento de transferencia.

UNIX:

                Al momento, los productos de Palisade no soportan UNIX o Linux.

Actualizado el: 2015-09-01

1.2. Click-to-Run y Office 365 con el Software de Palisade (Inglés solamente)

Actualmente disponible solo en Inglés: Click-to-Run and Office 365 with Palisade Software

1.3. Requerimientos de Hardware y Recomendaciones

Por favor, descargue los requerimientos en este enlace de Microsoft Word

1.4. Soporte de Excel 2013 con Software Palisade (inglés solamente)

Actualmente disponible solo en Inglés: Excel 2013 Support in Palisade Software

1.5. @RISK en la Nube (Amazon Workspaces)

Available in English: @RISK in the Cloud (Amazon Workspaces)
Disponível em português: @RISK na nuvem (Amazon Workspaces)

Aplica a:
@RISK 6.x
Evolver 6.x
NeuralTools 6.x
PrecisionTree 6.x
StatTools 6.x
TopRank 6.x

Pregunta:
Nos gustaría transferir a un entorno computacional basado en la nube. Tienen una version disponible de @RISK o cualquiera de los productos de Palisade?

Respuesta:
Hemos probado @RISK en un entorno común de la nube, Amazon Workspaces. Como con cualquier escenario de inicio de sesión remota, una licencia individual regular no se puede utilizar en la nube. Una licencia concurrente de red funciona. No conocemos ninguna razón técnica que impida que una licencia de red concurrente trabaje en configuraciones de máquinas virtuales similares.

Como siempre, le animamos a que contacte a su gerente de ventas de Palisade para obtener una licencia de prueba  y asegurarse de que el producto funciona a su satisfacción en el entorno de destino.

Vea También:
Windows and Office Versions Supported by Palisade

Acutalizado el 2015-04-21

1.6. @RISK en Microsoft Surface

Available in English: @RISK on the Microsoft Surface
Disponível em português: @RISK no Microsoft Surface

Aplica a:
@RISK 6.x
Evolver 6.x
NeuralTools 6.x
PrecisionTree 6.x
StatTools 6.x
TopRank 6.x

Pregunta:
Las nuevas Tablets Microsoft Surface soportan @RISK y otro software de Palisade?

Respuesta:
Surface Pro funciona con Windows 8 y Office, y el software de Palisade es totalmente compatible con Windows 8. Así que el software de Palisade es totalmente compatible con la Surface Pro, como lo es con cualquier ordenador portátil Windows.

La superficie original, que funciona con Windows RT, no es compatible con nuestro software.

Como siempre, le animamos a que contacte a su gerente de ventas de Palisade para obtener una licencia de prueba  y asegurarse de que el producto funciona a su satisfacción en el entorno de destino.

Vea También:
Windows and Office Versions Supported by Palisade

Actualizado el 2015-04-21

1.7. @RISK en Apple Mac

Available in English: @RISK on the Apple Mac
Disponível em português: @RISK no Apple MAC

Aplica a:
@RISK 6.x
Evolver 6.x
NeuralTools 6.x
PrecisionTree 6.x
StatTools 6.x
TopRank 6.x

Pregunta:
Puedo instalar @RISK y otros productos de Palisade en una Mac?

Respuesta:
Sí, pero en Windows. Microsoft Office para Mac no es compatible.

El software de Palisade es compatible con estos entornos de Windows alojados en un equipo Mac:

  • De Windows XP a Windows 7 ejecutados en Boot Camp.
  • En las emulaciones de Windows XP a Windows 7 usando Parallels, VirtualBox o VMware. (Los usuarios de Parallels deben iniciar Microsoft Excel para Windows en Parallels antes de iniciar @RISK o cualquiera de las DecisionTools. Para evitar tener que iniciar primero Excel, utilice la técnica de edición del registro que se describe en ¿Qué Versión de Excel es abierta por el Software de Palisade? (inglés solamente) 

Si tiene un equipo Mac, tal vez le interese leer el artículo de la Apple Store Good to Know: Windows on a Mac (Información interesante: Windows en un Mac) en http://store.apple.com/us/browse/guide/windows (acceso realizado el 2013-01-10).

Actualizado el 2015-04-21

1.8. @RISK en Cluster

Available in English: @RISK on a Cluster
Disponível em português: @RISK em um Cluster

Aplica a:
@RISK 5, 6 y 7

Pregunta:
Puede @RISK compartir una simulación con varios computadores, utilizando HPC Services for Excel u otra tecnología?

Respuesta:
@RISK 5, 6, y 7 no soportan computadoras bajo Cluster u otras formas de distribución de computadores. Para simulaciones largas, se recomienda ejecutar @RISK Industrial en un equipo con bastante memoria RAM y un número suficiente de CPUs rápidas.

Ver también:
CPU's Utilizadas por @RISK (inglés solamente)

Actualizado el 2016-04-26

1.9. @RISK y Aplicación Virtualización

Available in English: @RISK and Application Virtualization
Disponível em português: @RISK e virtualização de aplicação

Aplica a: Todos los productos

INFORMACION PRELIMINAR – TITULO POR CAMBIAR

El software de Palisade es compatible con App-V, ThinApp, XenApp, y otras opciones de virtualización de software?

Hemos instalado XenApp en un servidor local Citrix y ejecutado algunas pruebas informales de nuestro software bajo XenApp. También hicimos una prueba rápida de @RISK bajo App-V. En ambos casos nuestras pruebas tuvieron éxito: nuestro software fue instalado sin problema y las funciones que probamos funcionaron. Sin embargo, el software de Palisade no ha pasado por las pruebas de control de la calidad en esos entornos, y por lo tanto no gozan de apoyo oficial. No tenemos ninguna experiencia con ThinApp en este momento. Estaremos buscando en todas estas tecnologías en el futuro para hacer una determinación completa de compatibilidad.

Si está pensando en implementar una de estas plataformas, le animamos a realizar sus propias pruebas y determinar que el software cuenta con lo necesario para funcionar correctamente. Palisade estará encantado de darle una licencia de prueba de tiempo limitado para que pueda realizar esta prueba.

La virtualización no es compatible con licencias individuales, y requerirá una licencia de red concurrente.

Actualizado el 2015-04-21

1.10. Componentes de Microsoft necesarios para la instalación del Software de Palisade 7.x

Available in English: Microsoft Components Required for Palisade 7.x Software Install

Se aplica a: 
Todos los productos, versión 7.x

¿Hay algún requisito previo para instalar versiones 7.x del software de Palisade?

Si existen ciertos requisitos previos. Nuestros instaladores verifican e instalan estos requisitos si no se encuentran presentes, por lo que para una instalación asistida, solo deberá ejecutar nuestro instalador y dejar que se instale lo necesario. Sin embargo, si hay problemas de instalación,  intente instalar los componentes (1) y (2) manualmente y luego ejecutar nuevamente nuestro instalador. En una instalación encriptada con un instalador MSI, se debe instalar los componentes (1) y (2) antes de ejecutar el instalador

  1. Microsoft .NET Framework 4 Client Profile debería encontrarse la instalación de Windows 8 y 8.1 y de la misma manera en Windows 7 si todas las actualizaciones han sido instaladas, de no ser así, lo puede instalar desde la siguiente dirección:
    http://www.microsoft.com/en-us/download/details.aspx?id=24872
    (Si es que tiene  .NET 4.5, 4.5.x, 4.6, o 4.6.x, no es necesario instalar .NET 4.0. Si usted tiene la versión completa de .NET 4, u otra versión de CLR de: .NET Framework Versions and Dependencies, no es necesaria ninguna instalación adicional)
  2. Paquetes de Microsoft Visual C++ Redistributable de Visual Studio 2013 — pueden ser instalados desde
    http://www.microsoft.com/en-us/download/details.aspx?id=40784
    Para Windows 32-bit: Instalar la versión de 32-bit.
    Para Windows 64-bit (incluso con Office de 32-bit): Instalar la versión x86 y la versión x64.
    No instala la versión "arm".
  3. Visual Basic para Aplicaciones y  Visual Basic 6 Runtime se encuentran usualmente presentes como parte de Microsoft Office y Microsoft Windows, respectivamente, y por lo tanto nuestros instaladores no verifican si estos se encuentran presentes.  Si cualquiera de los dos no esta presente, instalarlos.
  4. OpcionalMicrosoft Project
    Si es que Microsoft Project se encuentra presente, habilita la simulación de los archivos .MPP en la plataforma de Excel utilizando @RISK Industrial y Profesional. Por favor vea Versiones de Windows y Office soportadas por Palisade para revisar la compatibilidad de Microsoft Project. @RISK detecta a Microsoft Project en tiempo de ejecución, por medio de la asociación entre Windows y los archivos .MPP. De esta manera es posible instalar Project antes o después de @RISK o DecisionTools Suite.
  5. OpcionalMicrosoft SQL
    Si Microsoft SQ se encuentra presente, habilita la libreria de @RISK en las Ediciones Industriales y Profesionales. Por favor vea SQL – Es necesario instalarlo?  para obtener más información. @RISK detecta la presencia de SQL en tiempo de ejecución. Es posible instalar SQL antes o después de la instalación de @RISK, o no instalarlo del todo. Dependiendo de cuando los usuarios necesiten utilizar la librería de @RISK y si la base de datos estará disponible local o remotamente. Por favor vea Versiones de SQL e instalación.
Última Actualización: 2017-05-17

1.11. Componentes de Microsoft necesarios para la instalación del Software de Palisade 6.x

Available in English: Microsoft Components Required for Palisade 6.x Software Install
Disponível em português: Componentes da Microsoft requeridos para a instalação do Software Palisade 6.x

Se aplica a:
Todos los productos, versión 6.x

Pregunta:
¿Hay algún requisito previo para instalar versiones 6.x del software de Palisade?

Respuesta:
Si existen ciertos requisitos previos. Nuestros instaladores verifican e instalan estos requisitos si no se encuentran presentes, por lo que para una instalación asistida, solo deberá ejecutar nuestro instalador y dejar que se instale lo necesario. Sin embargo, si hay problemas de instalación, o sobre todo si se encuentra haciendo una instalación encriptada, puede optar por instalar los siguientes componentes antes de ejecutar nuestro instalador.

Puede encontrar Microsoft Windows Installer y.NET en el Centro de descargas de Microsoft, pero por favor, descargue Visual C + + desde nuestra página ya que se requieren sub-versiones específicas.

(1) Microsoft Windows Installer 3.1 o posterior

Por favor, descargue e instale esta versión desde Microsoft.com si no se encontraba ya en el equipo actual.

(2) Microsoft .NET 2.0

Windows 7 y Vista vienen con .NET 2.0 ya instalado.

Windows XP no viene con .NET 2.0.

Windows 8.0 (original de Windows 8) no viene con .NET 2.0. Nuestros instaladores 6.1 y posteriores si lo tienen. Si tiene la versión 6.0, consulte Instalación de Palisade Software 5.7 o 6.0 en Windows 8.

De Windows 8.1 no viene con. NET 2.0. Nuestra 6,2 instalador instala. Si tiene 6.0 o 6.1, consulte Instalación del software de Palisade 6.0 o 6.1 en Windows 8.1.

(3) Microsoft Visual C + + 2005 Redistributable

Se trata de Microsoft Visual C + + 2005 Redistributable 8.0.59193 y se requiere en todas las configuraciones.

  • Enlace: http://download6.palisade.com/D6/620/Prerequisites/vcredist_x86_2005.exe
  • Línea de comandos opcional (con interfaz de usuario): vcredist_x86_2005.exe
  • Línea de comandos opcional (sin interfaz de usuario):
    vcredist_x86_2005.exe /q:a /c:"VCREDI~1.EXE /q:a /c:""msiexec /i vcredist.msi /qn"" "
    ¡Precaución! Se necesidad utilizar el nombre de archivo corto después de la primera /c. Por lo general es vcredist ~ 1.EXE, pero puede variar de un computador a otro. Para descubrir el nombre de archivo, escriba lo siguiente en la línea de comandos: dir /x vcredist_x86_2005.exe

(4) Microsoft Visual C + + 2010 redistribuible (32-bit)

Esto se instala como Microsoft Visual C + + 2010 x86 redistribuible 10.0.40219 y se requiere en todas las configuraciones, incluso si usted tiene Windows u Office de 64-bit.

(5) Microsoft Visual C + + 2010 redistribuible (64-bit)

Esto se instala como Microsoft Visual C + + 2010 x86 redistribuible 10.0.40219. Se requiere en todos los Windows de 64 bits, incluso si usted tiene Office de 32 bits. No lo instale en Windows de 32 bits.

(6) Opcional: Microsoft Project

  • Si Microsoft Project está presente, permite la simulación de archivos .MPP, así como los libros de Excel en las versiones industrial y profesional de @RISK. Por favor, consulte Plataformas Permitidas por Palisade para las versiones compatibles de Microsoft Project.
  • @RISK detecta Project en tiempo de ejecución, al observar la asociación de Windows con archivos .MPP. Por lo tanto se puede instalar Project antes o después de @RISK o DecisionTools Suite, o no instalarlo si la simulación de archivos .MPP no es requerida.

(7) opcional: Microsoft SQL

  • Si Microsoft SQL está presente, permite la función de la Biblioteca @RISK en ediciones Professional e Industrial. Por favor, consulte SQL – Es necesario instalarlo? para más información.

@RISK detecta la presencia de SQL en tiempo de ejecución. Puede instalar SQL antes o después de @RISK, o nada en absoluto, dependiendo de si los usuarios desean la característica Biblioteca de @RISK y si las bases de datos serán locales o en un equipo remoto. Por favor, vea Versiones de SQL e instalación para más información.

Fecha de última modificación: 2014-01-22

1.12. Componentes de Microsoft necesarios para la instalación del Software de Palisade 5.x

Available in English: Microsoft Components Required for Palisade 5.x Software Install
Disponível em português: Componentes da Microsoft requeridos para a instalação do Software Palisade 5.x

Se aplica a:
Todos los productos de la versión 5.x
(Si su software es 6.x, consulte Componentes de Microsoft necesarios para la instalación del Software de Palisade 5.x.)

Pregunta:
¿Hay algún requisito previo para instalar versiones 5.x del software de Palisade?

Respuesta:
Si existen ciertos requisitos previos. Nuestros instaladores verifican e instalan estos requisitos si no se encuentran presentes, por lo que para una instalación asistida, solo deberá ejecutar nuestro instalador y dejar que se instale lo necesario. Sin embargo, si hay problemas de instalación, o sobre todo si se encuentra haciendo una instalación encriptada, puede optar por instalar los siguientes componentes antes de ejecutar nuestro instalador.

Puede encontrar Microsoft Windows Installer y .NET en el Centro de descargas de Microsoft, pero por favor, descargue Visual C++ desde nuestra página ya que se requieren sub-versiones específicas.

(1) Microsoft Windows Installer 3.1 o posterior

(2) Microsoft .NET 2.0, 1.1, o ambos

  • Todos los productos 5.7 y posteriores requieren .NET 2.0 solamente.
  • El producto The DecisionTools Suite 5.5.1 y anteriores a este requieren .NET 1.1 y 2.0.
  • @ RISK, Evolver, PrecisionTree, y StatTools 5.5.1 y anteriores requieren .NET 2.0 solamente.
  • NeuralTools 5.5.1 y anteriores requieren .NET 1.1 solamente.

(.NET 2.0 ya está instalado en Windows 7 y puede ser que también se encuentre instalado en versiones anteriores de Windows. Para Windows 8 con el software de Palisade 5.7, consulte: Instalación de Software Palisade 5.7 o 6.0 en Windows 8.)

(3) Microsoft Visual C + + 2005 Redistributable

(4) SQL es opcional para @RISK y DecisionTools Suite (todas las versiones 5.x), SQL no se utiliza con Evolver, NeuralTools, PrecisionTree, StatTools o TopRank. En la instalación de @RISK o DecisionTools Suite, usted puede o no instalar SQL, esto depende de cómo los usuarios van a utilizar @RISK. Por favor, consulte SQL —Es necesario instalarlo? para más información.

Fecha de última modificación: 2014-01-17

1.13. Instalación del software de Palisade 6.0 o 6.1 en Windows 8.1

Available in English: Installing Palisade Software 6.0 or 6.1 in Windows 8.1
Disponível em português: Instalando o Software Palisade 6.0 ou 6.1 no Windows 8.1

Se aplica a:
      
The DecisionTools Suite, versiones 6.0 y 6.1 en Windows 8.1
       @RISK versiones 6.0 y 6.1 en Windows 8.1
       Evolver versiones 6.0 y 6.1 en Windows 8.1
       NeuralTools versiones 6.0 y 6.1 en Windows 8.1
(PrecisionTree y StatTools no son afectados.)

Si usted es apto para actualizar su software a la versión 6.2, sólo debe seguir las instrucciones en Actualización de software de Palisade y su instalador funcionará con Windows 8.1

El resto de este artículo se aplica a los usuarios de las versiones 6.0 o 6.1 que no son aptos para realizar la actualización.

Las versiones 6.0 y 6.1 de Palisade requieren Microsoft .NET 2.0 en versiones de Windows anteriores a Windows 8, ya sea que este componente se encuentre presente en Windows o que nuestros instaladores lo hayan instalado automáticamente. La arquitectura de Windows 8 y Windows 8.1  es diferente  y .NET 2.0 es ahora parte de "Microsoft. NET Framework 3.5", que no forma parte de nuestro instalador.

Antes de instalar cualquiera de los productos mencionados anteriormente en Windows 8, compruebe si .NET Framework 3.5 está instalado, como sigue:

  1. Abra el Panel de control. (Mueve el ratón a la esquina inferior derecha del escritorio y seleccione Configuración »Panel de control.)
  2. Haga clic en la categoría Programas o en el ícono Programas y Características.
  3. Haga clic en Activar o desactivar características de Windows.
  4. En la lista, encuentre .NET Framework 3.5 y revise si está instalado. Una marca de verificación o un cuadrado negro indica que está instalado.

Si .NET Framework 3.5 está instalado, puede cerrar el Panel de control y ejecutar los instaladores de Palisade. Si .NET Framework 3.5 no está instalado, instálelo utilizando uno de estos dos métodos:

Instalación de .NET Framework 3.5 en el panel de control:

  1. En la lista de características de Windows, haga clic en la casilla al lado de .NET Framework 3.5.
  2. Confirme que desea descargar desde Windows Update, que le permitirá descargar de Windows e instalar los archivos requeridos.
  3. Si la instalación de .NET Framework 3.5 tiene éxito, puede instalar el software de Palisade.

En algunos equipos, este proceso puede no terminar con éxito. Por ejemplo, si usted no tiene una conexión a Internet Windows Update no podrá funcionar. Además, ciertos ajustes de Windows redirigirán Windows Update a un lugar diferente evitando así que la actualización se ejecute. (Si recibe un mensaje de que no tiene conexión a Internet, cuando en realidad si la tiene, esta es la explicación.) Cualquiera que sea la razón de la falla, puede utilizar el instalador de Palisade en su lugar.

Instalación de .NET Framework 3.5 con un instalador de Palisade.:

(Esto funciona con Windows 8 de 32 bits o de 64 bits, incluyendo 8.1.)

  1. Descargar http://download6.palisade.com/dotNET/35  a cualquier ordenador. En el explorador, haga clic en Guardar, no Abrir o en Ejecutar.
  2. Copie el archivo en el equipo donde va a instalar el software de Palisade. Haga clic derecho en el archivo, seleccione Ejecutar como administrador y siga las instrucciones.
  3. Después de la instalación de .NET Framework 3.5, puede instalar el software de Palisade.

Fecha de última modificación: 2014-01-22

1.14. Instalación del Software Palisade 5.7 o 6.0 en Windows 8

Available in English: Installing Palisade Software 5.7 or 6.0 in Windows 8
Disponível em português: Instalando o Software Palisade 5.7 ou 6.0 no Windows 8

Se aplica a:
     The DecisionTools Suite, versiones 5.7 ​​y 6.0 bajo Windows
     @RISK, versiones 5.7 ​​y 6.0 bajo Windows 8
     Evolver, versiones 5.7 ​​y 6.0 bajo Windows 8
     NeuralTools, versiones 5.7 ​​y 6.0 bajo Windows 8
(PrecisionTree y StatTools no tienen dificultades.)

Si usted es apto para actualizar su software a la versión 6.1 o posterior, sólo debe seguir las instrucciones en Actualización de software de Palisade y su instalador funcionará con Windows 8.

El resto de este artículo se aplica a los usuarios de las versiones 5.7 o 6.0 que no son aptos para realizar la actualización.

Las versiones 5.7 y 6.0 de Palisade requieren Microsoft .NET 2.0 en versiones de Windows anteriores a Windows 8, ya sea que este componente se encuentre presente en Windows o que nuestros instaladores lo hayan instalado automáticamente. La arquitectura de Windows 8 es diferente  y .NET 2.0 es ahora parte de "Microsoft. NET Framework 3.5", que no forma parte de nuestro instalador.

Antes de instalar cualquiera de los productos mencionados anteriormente en Windows 8, compruebe si .NET Framework 3.5 está instalado, como sigue:

  1. Abra el Panel de control. (Mueve el ratón a la esquina inferior derecha del escritorio y seleccione Configuración »Panel de control.)
  2. Haga clic en la categoría Programas o en el ícono Programas y Características.
  3. Haga clic en Activar o desactivar características de Windows.
  4. En la lista, encuentre .NET Framework 3.5 y revise si está instalado. Una marca de verificación o un cuadrado negro indica que está instalado.

Si .NET Framework 3.5 está instalado, puede cerrar el Panel de control y ejecutar los instaladores de Palisade. Si .NET Framework 3.5 no está instalado, instálelo utilizando uno de estos dos métodos:

Instalación de .NET Framework 3.5 en el panel de control:

  1. En la lista de características de Windows, haga clic en la casilla al lado de .NET Framework 3.5.
  2. Confirme que desea descargar desde Windows Update, que le permitirá descargar de Windows e instalar los archivos requeridos.
  3. Si la instalación de .NET Framework 3.5 tiene éxito, puede instalar el software de Palisade.

En algunos equipos, este proceso puede no terminar con éxito. Por ejemplo, si usted no tiene una conexión a Internet Windows Update no podrá funcionar. Además, ciertos ajustes de Windows redirigirán Windows Update a un lugar diferente evitando así que la actualización se ejecute. (Si recibe un mensaje de que no tiene conexión a Internet, cuando en realidad si la tiene, esta es la explicación.) Cualquiera que sea la razón de la falla, puede utilizar el instalador de Palisade en su lugar.

Instalación de .NET Framework 3.5 con un instalador de Palisade.:

(Esto funciona con Windows 8 de 32 bits o de 64 bits, incluyendo 8.1.)

  1. Descargar http://download6.palisade.com/dotNET/35  a cualquier ordenador. En el explorador, haga clic en Guardar, no Abrir o en Ejecutar.
  2. Copie el archivo en el equipo donde va a instalar el software de Palisade. Haga clic derecho en el archivo, seleccione Ejecutar como administrador y siga las instrucciones.
  3. Después de la instalación de .NET Framework 3.5, puede instalar el software de Palisade.

Fecha de última modificación: 2014-01-17

1.15. Permisos Necesarios para Instalar y Ejecutar el Software

Available in English: Permissions Needed to Install and Run the Software
Disponível em português: Permissões necessárias para instalar e executar o Software

Aplica a:
Todos los productos, todas las versiones

Pregunta:
@RISK y otros productos de Palisade deberían ejecutarse en un perfil de usuario estándar, no habrían de hacerlo? Algunas compañías limitan a todos los empleados con el perfil de usuario básico y deniegan el acceso al "usuario avanzado" para el trabajo de rutina. Estas empresas quieren que el software de Palisade trabaje en el perfil de usuario sin formato en lugar de cambiar la política de la empresa.

Respuesta:
Es necesario distinguir entre instalación y ejecución del software.

Para ejecutar el software, casi cualquier cuenta es suficiente. Necesita solamente los permisos típicos limitados, tales como ser capaz de crear archivos en la carpeta TEMP del sistema, para ver la carpeta donde se instaló el software de Palisade, y para leer y escribir en HKEY_CURRENT_USER en el registro del sistema. Un "usuario normal" Windows 7 no debería tener dificultades.

Muchas empresas permiten que sus usuarios sean administradores, pero con algunos privilegios particulares removidos. Si esa es su situación, por favor preguntar a una persona del Departamento Técnico para que realice la instalación por usted. Recuerde, todos los derechos administrativos son necesarios.

Después de instalar el software, tendrá que activar el software (esto aplica a las versiones individuales y estaciones de trabajo Enterprise). Esta es una medida de seguridad, similar a lo que hace Windows XP, y evita que una copia se instale y ejecute en varios equipos. Recomendamos que la activación se realice en la misma cuenta de administrador completa que instaló el software; luego será autorizada para todas las cuentas de Windows en ese equipo.

Actualizado el 2015-04-21

2. Configuración de Excel

2.1. ¿Debería instalar Excel de 64-bit? (inglés solamente)

Actualmente disponible solo en Inglés: Should I Install 64-bit Excel?

2.2. Visual Basic para Aplicaciones

Available in English: Visual Basic for Applications

Aplica a: Todas las versiones del software de Palisade. Versiones 5.x–7.

Does Palisade software use Visual Basic? How do I install that on my computer?

De hecho existen 2 cosas llamadas Visual Basic: Visual Basic para Aplicaciones, el cual es parte de Microsoft Office, y  Visual Basic 6 Runtime, el cual es parte de Windows. Los 2 son necesarios para la mayoría del software de Palisade; este artículo habla acerca de Visual Basic para Aplicaciones (VBA).

Todos los productos de Palisade, a excepción de Palisade Custom Runtime utilizan Visual Basic para Aplicaciones (VBA) el cual es un componente de Excel en Microsoft Office. En una instalación normal de Office, VBA se encuentra instalado automáticamente. Sin embargo, alguna genta realiza una instalación personalizada de Microsoft Office que podría cambiar las opciones y excluir VBA. Cuando Excel es instalado de esta manera no soportará ninguno de nuestros complementos.

Para estar seguro de que tiene VBA instalado, ejecute Excel y presione Alt+F11. Si el Editor de Visual Basic aparece, usted si tiene VBA. De lo contrario, cierre Excel y active esta característica de Office. El proceso exacto varía según las versiones de Windows, sin embargo es algo similar a esto:

  1. En Panel de Control>>  Programas>> Desinstalar un Programa, localice Microsoft Office y haga clic en Cambiar.
  2. En la siguiente ventana, seleccione Agregar o Quitar Características.
  3. Bajo Características Compartidas de Office, configurar Visual Basic para Aplicaciones a Ejecutar desde mi Computadora, haga clic en Continuar.
  4. Si el instalador requiere reiniciar Windows, hágalo, si no lo hace no es necesario reiniciar el equipo.

Vea También: Visual Basic 6 Runtime

Última Actualización: 2017-05-16

2.3. Configuración de Seguridad en Macros en Excel (inglés solamente)

Actualmente disponible solo en Inglés: Excel Macro Security Settings

2.4. Add-Ins de Palisade en la Lista de Excel

Available in English: Palisade Add-Ins in Excel's List
Disponível em português: Suplementos da Palisade na lista do Excel

Aplica a:
Todo el software de Palisade versiones 5.x y 6.x

Pregunta:
Tengo installado uno o mas de @RISK, Evolver, NeuralTools, PrecisionTree, StatTools, y TopRank.  Me he dado cuenta que estos están listados en la lista de add-ins de Excel, sin embargo las casillas no están marcadas. Algo and mal?

Respuesta:
Nada esta mal. Es normal que estas casilas se encuentre vacias en la lista de Add-Ins de Excel, incluso si nuestros Add-Ins estan siendo ejecutados.

Se debe marcar estas Casillas solamente si desea que nuestro software se abra automaticamente cada vez que ejecute Excel. Por favor vea Apertura Del Software Palisade Automáticamente Cada vez que Inicia Excel para más información y una precaución acerca de @RISK 6.0.

Actualizado el 2015-04-21

2.5. He instalado el Software pero no lo puedo visualizar en Excel (inglés solamente)

Actualmente disponible solo en Inglés:  I Installed the Software But I Don't See It in Excel

2.6. Apertura Del Software Palisade Automáticamente Cada vez que Inicia Excel

Available in English: Opening Palisade Software Automatically Whenever Excel Opens
Disponível em português: Abrindo Software da Palisade junto com Excel

Aplica a:
@RISK 5.x y 6.x 
Evolver 5.x y 6.x 
NeuralTools 5.x y 6.x 
PrecisionTree 5.x y 6.x 
RISKOptimizer 5.x 
StatTools 5.x y 6.x 
TopRank 5.x y 6.x

No es necesario añadir nuestros Add-ins o complementos a las barras de herramientas a Excel manualmente. Por lo general, se abre el software a través de un acceso directo en el escritorio, si está disponible, o a través del menú de inicio (Todos los programas o Programas y luego Palisade DecisionTools). Esto se puede hacer cuando Excel ya se está ejecutando, o cuando Excel no se está ejecutando. Si Excel no se está ejecutando, nuestro software iniciará automáticamente Excel.

Sin embargo, algunos usuarios prefieren hacer doble clic en los libros de trabajo (. XLS,. XLSX,. XLSM, etc) para abrir Excel. En ese caso entonces debe iniciar StatTools, @RISK, o cualquiera de nuestras herramientas por separado. Si desea que una de nuestras herramientas se abra automáticamente cuando Excel inicia, por favor siga los pasos a continuación para la versión que posea.

Precaución: Si planea abrir varias instancias de Excel, por favor no configurar nuestro software para abrirse automáticamente. El Software de Palisade no está diseñado para tener varias instancias de la misma aplicación en ejecución. (Es perfectamente aceptable tener instancias únicas de diferentes aplicaciones de Palisade ejecutándose en la misma instancia de Excel.)

Si usted posee una de las versiones 5.5.1 hasta 5.7.1 o 6.1.1 o posterior ...

Atención: Nuestras versiones 5.x y 6.x pueden coexistir en el mismo computador  pero no deben ser ejecutadas al mismo tiempo. Si usted tiene una versión 5.x que se inicia automáticamente, no ejecute una versión 6.x hasta elimine primero el inicio automático de la versión 5.x.

  1. Inicie la herramienta que desea ejecutar automáticamente con Excel.
  2. En Excel 2010 o 2013, haga clic en Archivo »Opciones» Add-Ins, a continuación, en la parte inferior de la página, seleccione "Administrar Complementos de Excel" y haga clic en Go. En Excel 2007, haga clic en el botón circular de Office, y luego en Opciones de Excel y, a continuación Add-ins o complementos, y luego en la parte inferior de la página, seleccione "Administrar Complementos de Excel" y haga clic en Go. En Excel 2003 o más adelante, haga clic en Herramientas »Add-Ins o Complementos.
  3. Verá sus Add-Ins o Complementos de Palisade en la lista. Ponga una marca(s) en aquella(s) que desea que se abran automáticamente.

De ahora en adelante, cuando Excel se inicie la herramienta de Palisade deseada se abrirá automáticamente. Esto aplica cuando se hace doble clic en un libro de Excel o cuando inicia Excel a través de un acceso directo al programa.

Si cambia de opinión más tarde, vuelva a la lista de Add-Ins o Complementos y desactive los que usted ya no desea cargar automáticamente. Usted todavía podrá ejecutar los programas a través del icono del escritorio o a través del botón Inicio de Windows.

Si tiene la versión 6.0 ...

El procedimiento anterior funciona como se describe para Evolver 6.0, NeuralTools 6.0, PrecisionTree 6.0, StatTools 6.0 y TopRank 6.0. Sin embargo, no se recomienda para @RISK 6.0.

@RISK 6.0 tenia un problema conocido: Si el @RISK o RISKOptimizer es utilizado como Add-In automático como se describió anteriormente, el @RISK puede bloquearse al final de una simulación que utilice múltiples CPUs. @RISK 6.1 y posteriores no tienen este problema.

Si tiene la versión 5.0 o 5.5.0 ...

  1. Abrir Excel solamente (no @RISK).

  2. En Excel 2010 o 2013, haga clic en Archivo »Opciones» Add-Ins, a continuación, en la parte inferior de la página, seleccione "Administrar Complementos de Excel" y haga clic en Go. En Excel 2007, haga clic en el botón circular de Office y luego en Opciones de Excel y, a continuación Add-ins o complementos, y luego en la parte inferior de la página, seleccione "Administrar Complementos de Excel" y haga clic en Go. En Excel 2003 o más adelante, haga clic en Herramientas »Add-Ins o Complementos.

  3. En el cuadro de Add-Ins o Complementos, haga clic en Examinar.

  4. En la ventana que se abre, vaya a la carpeta de instalación de @RISK. La ubicación más probable es C:\Program Files\Palisade o C:\Archivos de programa(x86)\ Palisade, sin embargo es posible que el software de Palisade este instalado en otro lugar.

  5. Seleccione la subcarpeta y haga doble clic en el complemento que se indica en la tabla:
    Para abrir este software automáticamente con ExcelSeleccionar esta carpetaDoble clic en este archivo*Y la lista de Add-ins list mostrará
    Evolver 5.0 o 5.5 Evolver5 Evolver.xla Evolver for Excel 5.0 o Evolver 5.5
    NeuralTools 5.0 o 5.5 NeuralTools5 NeuralTools.xla NeuralTools Add-In for Microsoft Excel o NeuralTools 5.5
    PrecisionTree 5.0 o 5.5 PrecisionTree5 PTree.xla PrecisionTree 2.0 o 5.5
    @RISK 5.0 o 5.5 RISK5 Risk.xla @RISK for Excel 5.0 o 5.5
    RISKOptimizer 5.0 o 5.5 RISKOptimizer5 RISKOpt.xla Evolver for Excel 5.0 o RISKOptimizer 5.5
    StatTools 5.0 o 5.5 StatTools5 StatTools.xla StatTools for Microsoft Excel o StatTools 5.5
    TopRank 5.0 o 5.5 TopRank5 TopRank.xla Toprank o TopRank 5.5
    *Si no ve la extensión de archivo ".xla", seleccione el archivo con este nombre, haga clic derecho y seleccione Propiedades. Compruebe que el tipo es Microsoft Office Excel Add-In, cancele el cuadro de diálogo Propiedades, y haga doble clic en el archivo.
  6. Ahora se encuentra de nuevo en el cuadro de diálogo Add-Ins o Complementos, con una nueva entrada, como se muestra en la última columna de la tabla.

  7. Si lo desea, puede hace que múltiples herramientas de Palisade se abran automáticamente con Excel. (RISKOptimizer incluye Evolver, por lo que no puede abrir los dos automáticamente con Excel.) Asegúrese de añadir solamente las herramientas que más utilice cada vez que abra Excel, de lo contrario Excel se volverá lento sin ningún buen propósito.

  8. Haga clic en Aceptar y, a continuación, cierre Excel (Archivo »Salir).

De ahora en adelante, cuando Excel se inicie la herramienta de Palisade deseada se abrirá automáticamente. Esto aplica cuando se hace doble clic en un libro de Excel o cuando inicia Excel a través de un acceso directo al programa. Si cambia de opinión más tarde, vuelva a la lista de Add-Ins o Complementos y desactive los que usted ya no desea cargar automáticamente.

Fecha de última modificación: 2014-04-24

3. Configuración de Windows

3.1. Configuraciones del Firewall para el software Individual de Palisade

Available in English: Firewall Settings for Palisade Software

Quiero bloquear  el acceso directo a Internet y solo abrir puertos específicos para ciertas aplicaciones. ¿Qué puertos usa su software individual? ¿Qué sitios, servidores o direcciones IP?

Durante el funcionamiento normal, nuestro software no requiere ningún acceso a Internet en absoluto. Ocasionalmente si trata de comprobar si hay actualizaciones para que pueda notificarle, pero si no se puede realizar la comprobación seguirá funcionando normalmente y no se mostrará ningún mensaje de error.

Si se selecciona la opción de Activación o Desactivación Automática, esta  tratará de comunicarse con nuestro servidor. Pero si usted no tiene Internet, o si la comunicación falla a causa de su servidor de seguridad o cualquier otra razón, siempre se puede utilizar la opción Manual. Al realizar la activación y desactivación manual, el software le guía para guardar un archivo de solicitud de tipo XML  dentro de una carpeta de su computador. A continuación, enviar por correo electrónico el archivo a soporte técnico, o envíelo a nuestro sitio Web. De cualquier manera, usted recibirá nuevamente un archivo de respuesta, el cual se carga en el equipo para finalizar la activación o desactivación. (Si el computador no tiene correo electrónico o acceso a la Web, puede copiar los archivos desde y hacia un equipo que si tenga acceso) Si razones de seguridad impiden que los archivos XML  sean intercambiados con Palisade, por favor, póngase en contacto con Soporte Técnico de Palisade y así ayudarlo con otro método de activación).

¿Cómo debo ajustar el firewall de mi compañía para permitir las activaciones y desactivaciones automáticas?

Esto no es necesario si se utiliza el método antes mencionado. Sin embargo si así lo prefiere puede activar la opción automática de la siguiente manera:

Durante las operaciones de activación y desactivación, la opción Automática utiliza el puerto 80. Asegúrese de permitir ambas direcciones: de usted a nosotros, y de nosotros de nuevo a usted. Si el software no se puede comunicar a través del puerto 80 con nuestro servidor, recibirá un mensaje de error y luego podrá utilizar la opción manual o bien registrarse a Palisade como un sitio de confianza en el firewall de la empresa y / o el firewall de seguridad individual.

Si necesita especificar los servidores, se recomienda especificar *. Palisade.com. Este es el método más flexible y seguirá funcionando a pesar de algún cambio que podamos hacer en el futuro.

Si su firewall no le permite utilizar excepciones, especifique service.palisade.com y service2.palisade.com.

Si tiene que utilizar direcciones IP, desde Junio del 2015, las direcciones IP de los servidores son 24.39.172.83 y 24.39.172.67. Sin embargo, no recomendamos el uso de direcciones IP, ya que estas pueden cambiar sin previo aviso.

Ver también:
Para software de red (cliente y servidor), consulte Puertos de Red y Firewalls 6.x (inglés solamente) y Puertos de Red y Firewalls (7.x)

Última Actualización: 2016-02-25

3.2. Política y Herramientas de Personalización de Office: Referencia técnica

Available in English: Group Policy and Office Customization Tool Settings: Technical Reference
Disponível em português: Políticas de Grupo e Configurações de Ferramentas de Personalização do Office: Referência Técnica

Pregunta:
¿Qué ajustes en el Editor de Políticas de Grupo o la Herramienta de personalización de Office son importantes para el funcionamiento correcto de @RISK u otro elemento de Palisade?

Respuesta:
Nuestro software está diseñado para trabajar con la configuración predeterminada, pero algunas organizaciones altera esta configuración. El archivo adjunto es una lista de los ajustes que pueden interferir con el funcionamiento del software de Palisade.

Soporte técnico de Palisade tiene una herramienta llamada PalDiagnostics que puede diagnosticar la configuración de políticas que causen conflictos, así como otros problemas. Un representante de soporte técnico puede interpretar el significado de PalDiagnostics y sugerir correcciones apropiadas.

Este libro de Excel (inglés solamente) contiene todos los ajustes, con comentarios.

Vea También:

Actualizado el 2015-04-21

3.3. Visual Basic 6 Runtime

Available in English: Visual Basic 6 Runtime

Aplica a: Todas las versiones del software de Palisade. Versiones 5.x–7.

¿El software de Palisade utiliza Visual Basic? ¿Cómo lo instalo en mi computadora?

De hecho existen 2 cosas llamadas Visual Basic: Visual Basic para Aplicaciones, el cual es parte de Microsoft Office, y  Visual Basic 6 Runtime, el cual es parte de Windows. Los 2 son necesarios para la mayoría del software de Palisade; este artículo habla acerca de Visual Basic 6 Runtime.

En una instalación normal de Windows y Office, este componente ya se encuentra presente y no es necesario instalarlo. Este artículo le indica como verificar si lo tiene instalado y que hacer si no lo tiene

Todos los productos de Palisade, a excepción de Palisade Custom Runtime utilizan el Visual Basic 6 Runtime— también conocido como Visual Basic 6 Redistributable o Redistribution Pack— el cual ha sido parte de Windows desde Windows XP. El archivo principal para VB6 Runtime es MSVBVM60.DLL, localizado en C:\Windows\System32, C:\Windows\SysWOW64, o en los dos.

  1. En el Explorador de Archivos, localice el archive y seleccione Propiedades. En la pestaña de Detalles, verifique que la version del archive sea por lo menos 6.0.9802 (para Windows XP) o 6.0.9815 (para Windows 7 hasta Windows 10). Si esta desactualizada, descargue e instale la última verión. A la fecha la última version es el Service Pack 6, que fue lanzado en 2004 y se puede encontrar aquí: http://www.microsoft.com/download/en/details.aspx?displaylang=en&id=24417.

Si se encuentra actualizado, pero sigue presentando los mismos problemas, seguir los pasos a continuación

  1. Abrir el Símbolo del Sistema cmd. Debe ejecutar lo como administrador, incluso si tiene privilegios de administrador.
  2. Ingrese uno de estos commandos, dependiendo de donde haya encontrado el archive MSVBVM60.DLL y presione Enter:
  • regsvr32 C:\Windows\SysWOW64\msvbvm60.dll
  • regsvr32 C:\Windows\System32\msvbvm60.dll

No importa si el archive no está en una de las dos direcciones, siempre y cuando se encuentre en al menos una de ellas.

  1. Debería recibir la respuesta "DllRegisterServer in C:\Windows\SysWow64\msvbvm60.dll succeeded" o "DllRegisterServer in C:\Windows\System32\msvbvm60.dll succeeded". Si no es así, escriba EXIT para cerrar el símbolo del Sistema y proceda a ejecutar una de nuestras aplicaciones como @RISK. Si obtiene otra respuesta de este comando, por favor envíe una captura de pantalla a  Soporte Técnico de Palisade con su número de serie, la referencia a este artículo y los detalles de su problema original.
  2. Vea También: Visual Basic para Aplicaciones
Última Actualización: 2017-05-16

4. Componentes opcionales

4.1. SQL – Es necesario instalarlo?

Available in English: SQL — Do I Need to Install It?
Disponível em português: SQL — Preciso instala-lo?

Se aplica a:
@RISK para Excel, versión 5.x y 6.x

Pregunta:
Al final de mi instalación de @RISK o DecisionTools Suite, veo el botón Finalizar pero también veo una opción para instalar SQL. ¿Cómo puedo decidir si instalarlo o no?

Respuesta:
SQL es opcional. Lo necesita si desea utilizar la función de Biblioteca en las ediciones de @RISK Profesional o Industrial. Sólo la característica de Biblioteca de @RISK depende de SQL, no hay otras funciones de @RISK y ninguna de las otras aplicaciones de DecisionTools Suite utilizan SQL. (A partir de @RISK 6.2, puede acceder a las bases de datos de la Biblioteca @RISK en otros equipos sin tener SQL instalado en su equipo.)

La librería de @RISK le permite almacenar las distribuciones de probabilidad y resultados de la simulación personalizadas. Puede volver a utilizar estos componentes del modelo y compartirlas con otros usuarios. (Los resultados de la simulación de @RISK también se pueden almacenar en el libro de Excel o en un archivo externo .RSK5, pero la Biblioteca @RISK hace que sea más fácil manejarlos.) Consulte "Biblioteca" en el video Guided Tour of @RISK, la biblioteca es similar en otras versiones de @RISK.

Si no instala SQL al instalar @RISK o DecisionTools Suite y más tarde decide que desea utilizar la Biblioteca de @RISK, puede instalar SQL en ese momento. Usted no tendrá que volver a instalar @RISK o la DecisionTools Suite, ya que la próxima vez que inicie la aplicación de @RISK, esta notará que SQL está disponible.

Vea También: Versiones de SQL e instalación

Fecha de última modificación: 2014-01-09

4.2. Versiones de SQL e instalación

Available in English: SQL Versions and Installation
Disponível em português: Versões e instalações do SQL

Se aplica a:
@RISK 5.x, 6.x, 7.x

Pregunta:
¿Qué versión de SQL debo instalar para trabajar con @RISK? ¿Tiene que ser una instalación local, o puedo conectar a un servidor remoto?

Respuesta:
Usted puede o no puede necesitar instalar SQL. La función de la Biblioteca @RISK es la única dependencia de @RISK en SQL; SQL – Es necesario instalarlo? Para usar la característica Biblioteca @RISK, elija por favor la sección correcta que se presenta a continuación, es se debe a los grandes cambios que se hicieron con el lanzamiento de @RISK 6.2.

SQL con @RISK 6.2 y versiones posteriores:

Las biblioteca @RISK puede encontrarse en su equipo local, en computadoras remotas, o en una combinación de ambas. Si usted desea crear y utilizar bibliotecas en su equipo local, debe tener instalado el software compatible de servidor de SQL. Si usted desea crear y utilizar bibliotecas en un servidor o en otro equipo, ese equipo debe tener el software de servidor SQL compatible instalado. Si usted no está almacenando bibliotecas de @RISK en el equipo local, no es necesario una instalación local de SQL. En otras palabras, el programa de SQL debe estar en cualquier equipo que aloje una base de datos SQL, pero no es necesaria en cualquier equipo que cree, actualize o lea esta base de datos. Para más información consulte Libreria SQL de @RISK en Otra Computadora (inglés solamente).

Cualquier software de Microsoft SQL Server 2005 o posterior, incluyendo el Server Express gratuito, trabajará con @ RISK 6.2. En Windows de 32 bits, deberá instalar SQL de 32-bit. En Windows de 64 bits, hemos visto que SQL de 32 o 64 bits trabaja con @RISK en Excel de 32 o 64 bits: el "valor de bits" de SQL no tiene por qué coincidir con el "valor de bits" de Excel.

Como un ejemplo, ofrecemos un enlace a la versión 2008 de Server Express, con instrucciones detalladas de instalación: http://www.palisade-lta.com/soporte/SQLServer.asp. Tenga en cuenta, sin embargo, que no es necesaria la actualización de compatibilidad con versiones anteriores que se menciona allí, y que no se encuentra limitado a esa versión de SQL.

SQL con @RISK 6.1 y versiones anteriores:

La función de la Biblioteca del @RISK es alimentada por una instalación local de SQL, incluso si todas las bases de datos de la biblioteca de @RISK se almacenan en un computador remoto. Esto significa que una versión compatible de SQL aparece en Programas y características o en Agregar o quitar programas del Panel de control, en la misma lista que @RISK o DecisionTools Suite. En contraste con el programa de SQL, las bases de datos pueden ser locales, a distancia, o una mezcla de ambas.

Hemos probado @RISK 5.x y 6.x con Microsoft SQL Server 2005 Express y Microsoft SQL Server 2008 Express. Cualquiera de esos SQLs trabaja con cualquiera de esas versiones de @ RISK. Detalles:

  • Microsoft SQL Server 2008 Express viene en versiones de 32 bits y 64 bits, y si usted tiene Excel de 64 bits debe utilizar la versión de 64 bits. Aquí encontrará como determinar si se debe instalar SQL de 32 bits o de 64 bits: Cómo determinar cuál es su sistema operativo (32-bit o 64-bit).

    Para instalar Microsoft SQL Server 2008 Express, utilice este enlace: http://www.palisade-lta.com/soporte/SQLServer.asp.

    SQL Server 2008 Express requiere la Actualización de compatibilidad con versiones anteriores, que se instala a partir de la misma dirección antes mencionada.

  • Para instalar Microsoft SQL Server 2005 Express, usar este enlace, si usted tiene Windows de 32 bits o Windows de 64 bits: http://www.palisade.com/support/sql92847.asp

  • Usted no necesariamente tiene que instalar la versión Express. Cualquier versión completa de Microsoft SQL 2005 o posterior debe estar bien, aunque nosotros no las hemos probado todas. Si instala Server 2008 o posterior, también se requiere la actualización de compatibilidad con versiones anteriores.

Fecha de última modificación: 2015-06-11

4.3. Versiones 6.x del Software que se encuentran en un idioma diferente al inglés (inglés solamente)

Actualmente disponible solo en Inglés: Non-English Versions of Software Releases 6.x

4.4. Instalación Silenciosa de Software 6.x en otros idiomas

Available in English: Silent Install of Non-English 6.x Software
Disponível em português: Instalação em segundo plano para Software 6.x em idiomas diferentes do Inglês

Aplica a: Todos los productos, versiones individuales y concurrentes de red, versiones 6.1 y posteriores, versiones 6.x

Estoy haciendo una instalación silenciosa de su producto 6.x. Me gustaría que la aplicación se ejecute automáticamente en nuestro idioma la primera vez que lo abrimos, sin que el usuario final necesite navegar en Inglés para configurar el idioma. Cómo puedo hacer esto?

You'll need to obtain the appropriate language pack from us, and install it after installing the program. Here is the procedure.

Es necesario obtener el paquete de idioma adecuado e instalarlo después de instalar el programa. Aquí está el procedimiento.

(1) Comuníquese con Soporte Técnico  para solicitar el paquete de idioma. Incluya esta información en su correo electrónico:

  • El número de serie del Software.
  • El idioma (s) que desea.
  • La versión (número de tres dígitos) del software que desea instalar.
  • Instalar MSI o EXE? (Las Instalaciones MSI están disponibles para las versiones del programa 6.2.0 y posteriores, pero los paquetes de idioma están disponibles sólo como instaladores EXE.)

Le enviaremos un instalador del programa y el instalador (es) del paquete de idioma para la versión que especifique. Si no se especifica la versión, le enviaremos la más reciente que pueda obtener.

You need one extra command-line argument in addition to the ones shown in those articles. Specify a language with one of these arguments:

(2) Realice la instalación silenciosa del programa. Elija las instrucciones correspondientes:

Se necesitará un argumento adicional a la línea de comandos además de las que se muestran en estos artículos. Especifique un lenguaje con uno de estos argumentos:

  • /L1031 para Alemán
  • /L1034 para Español
  • /L1036 para Francés
  • /L1041 para Japonés
  • /L1046 para Portugués
  • /L1049 para Ruso
  • /L2052 para Chino (Simplificado)

(3) Realice la instalación silenciosa del paquete de idioma, con los argumentos /s /v/qn. ejemplo:

DTS6-recursos-FR-Setup.exe /s /v/qn

Sólo hay un paquete de idioma para cada idioma. Si va a instalar varios productos, por ejemploRISK y StatTools, ejecutar todos los instaladores de los programas y luego instalar el paquete de idioma.

Palabras clave adicionales: Soporte en el idioma local, configuración de idioma internacional, Localización

Actualizado el 2015-04-21

4.5. SQL en Sistemas de 64-Bit con @RISK 5 (Inglés solamente)

Actualmente disponible solo en Inglés: SQL on 64-Bit Systems with @RISK 5

4.6. Versiones 5.7 del Software que se encuentran en un idioma diferente al inglés

Actualmente disponible solo en Inglés: Non-English Versions of Software Release 5.7

5. Más información

5.1. Resumen de las Licencias 6.x/7.x

Available in English: Overview of 6.x Licenses
Disponível em português: Visão Geral das Licenças 6.x

Aplica a: Todos los productos, versiones 6.x
Parar Developer Kits 4.x, vea Tipos de Licencias Developer Kit (inglés solamente)

¿Qué opciones de licenciamiento ofrece su software?

Ofrecemos tipos de licencias para estudiantes, personal académico y usuarios comerciales, para estaciones de trabajo individuales o de red. La siguiente tabla muestra las licencias disponibles.

Cada licencia es o bien una licencia activable o un certificado. Esto es lo que significan estos términos:

  • Una licencia basada en certificado es un archivo de texto, firmado digitalmente y enlazado a la dirección MAC del servidor de licencias o la computadora de su usuario final. Las licencias de curso y licencias de libros de texto son siempre basadas en certificados. Otros tipos de licencias, que suelen ser activables, se pueden cambiar a basadas en certificados en circunstancias especiales. La más común de ellas es un ambiente ultra-seguro donde está prohibido el intercambio de información necesaria para completar una activación manual.

No existe un proceso de desactivación de licencia basada en certificado. En su lugar, se debe pedirá  Palisade una nueva licencia cuando se necesite  transferirla a un nuevo ordenador o servidor. Por lo tanto, las licencias basadas en certificado son emitidas 1 vez al año.

Aquí podrá encontrar un cuadro con todos los tipos de licencias: 

 

Usuarios

Nombre de la licencia

Localización de la Licencia

Activable  Basada en Certificado
(Vea arriba.)

Vigencia usual

Computador Usuario Final

Su Servidor

★ Licencias Enterprise, y todas las basadas en certificado duran 1año.
☆ El Servicio Técnico de Palisade podría otorgar una licencia basada en certificado para solucionar ciertos problemas.

Comercial

Individual

 

Usualmente activable; certificado depende del uso

Permanente★

 

Concurrente de Red

 

Usualmente activable; certificado depende del uso

Permanente★

 

Enterprise De Red

El usuario final y el servidor tienen licencia.

Siempre Activable

Permanente★

 

Facultad Académico

Individual

 

Siempre activable☆

Permanente★

 

Concurrente de Red

 

Usualmente activable; certificado depende del uso

Permanente★

 

Estudiantil

Individual (comprada por el estudiante)

 

Siempre Activable☆

1 Año

 

Licencia de Curso
(Comprada por la institución)

 

Siempre certificado

1 año

 

De Curso — Configuración Servidor – Cliente (comprada por la institución)

 

Usualmente activable; certificado depende del uso

1 año

 

Libro (gratis con la compra del libro)

 

Siempre certificado

1 o 2 años

 

¿Qué es una licencia individual?

Una licencia individual puede ser utilizada en un solo computador. Una licencia de auxiliar opcional le permitirá instalar y utilizar el software en un segundo equipo, siempre y cuando usted sea el único usuario en ambos equipos. La mayoría de las licencias independientes son perpetuas, pero las licencias individuales estudiantiles compradas directamente aPalisade son buenas por un año.

La mayoría de las licencias individuales son del tipo activable: reciben un código de activación, y deben ser activadas a través de nuestro servidor. Ver Activación del Software Palisade 6.x/7.x (Licencias Individuales). También se debe desactivar estas licencias como parte de la transferencia o antes de formatear el disco duro de la computadora, por cualquier motivo; consulte Cómo transferir software de Palisade 6.x/7.x (Standalone) a un nuevo equipo .

Para los usuarios de las zonas ultra-seguras, que no pueden realizar el proceso de activación a costumbrado, soporte técnico es capaz de cambiar su licencia activable a una basada en certificado. Consulte " Activación del Software Palisade 6.x/7.x (Licencias Individuales)

Para acceder a todos los términos acerca de licencias individuales, por favor vea el acuerdo de licencia de usuario final (EULA) End User License Agreement (EULA).

Las Licencias estudiantiles compradas directamente a Palisade duran un año desde la primera activación. Tienen marcas de agua en las gráficas, pero no hay restricciones en el tamaño de modelo en las características del software. A excepción de la marca de agua, una licencia de estudiante funciona exactamente como una licencia comercial de la edición Industrial de DecisionTools Suite.

¿Qué es una Licencia Concurrente de Red? ¿Qué es una licencia de Red Enterprise?

Por favor ver Resumen General

¿Qué es una licencia de curso?

Course licenses are sold to accredited colleges and universities for use in instruction. The school's IT department can select workstation setup, client-server setup, or both.

Las Licencias de curso son vendidas a colegios y universidades acreditadas para su uso en la enseñanza. El departamento técnico de la escuela  puede seleccionar la configuración de estación de trabajo, la configuración de cliente-servidor, o ambos.

  • La Configuración de cliente-servidor está diseñada para un laboratorio de computación, donde los ordenadores están en la red en todo momento. Se implementa como una red concurrente, para que se pueda instalar el software de cliente en cualquier número de equipos, pero no más que la cantidad contratada de estudiantes puede utilizar el software de forma simultánea.
  • La Configuración de estación de trabajo es mejor cuando los estudiantes instalan el software en sus propios equipos. Es similar a una licencia individual, excepto que funciona con un certificado de licencia pre-activado en lugar de un código de activación. Después de la instalación inicial, el ordenador del alumno no necesita comunicarse con el servidor.

¿Qué es una licencia de libro de texto?

Si usted compró un libro de texto calificado, puede instalar una licencia gratis. Necesitará tener su libro de texto durante la instalación.

Las Licencias de libros de texto son válidas por  uno o dos años, dependiendo del título. Una licencia de libro de texto viene con ciertas restricciones en el tamaño de modelo, y con marcas de agua en los gráficos, pero se puede utilizar todas las características de la Edición Industrial DecisionTools Suite excepto la Biblioteca de @RISK.

¿Qué tipo de soporte técnico gratuito está disponible?

Cuando usted tiene un contrato de mantenimiento, soporte técnico le ayudará a asegurarse de que pueda instalar y activar el software y que está funcionando correctamente; Soporte técnico también responderá preguntas razonables acerca de las características del producto. (Para las preguntas más amplias sobre cómo diseñar su modelo, por favor póngase en contacto con su gerente de ventas de Palisade para reservar algo de tiempo con uno de nuestros consultores.)

Incluso sin un contrato de mantenimiento, los usuarios comerciales, cuerpo académico, y el departamento técnico pueden obtener ayuda razonable para las preguntas y problemas acerca de instalación y activación. La instalación es por lo general un proceso de rutina y no requiere la ayuda de Palisade.

¿Cómo contactar a Soporte Técnico?

Los usuarios académicos y comerciales  pueden contactar por correo electrónico a Soporte Técnico  (incluya su número de serie), llámenos al +1 607 277-8000, o usar el chat en vivo en nuestra página Web. Al solicitar apoyo por teléfono o chat en vivo, por favor tenga el número de serie a la mano.

Los estudiantes con licencias de curso que necesiten ayuda con la instalación deben consultar en primer lugar con el departamento técnico de sus escuelas; este se pondrá en contacto Palisade si no pueden resolver el problema. Los estudiantes que compraron licencias directamente de Palisade, o que están usando el software de libro de texto, pueden contactar por correo electrónico a Soporte Técnico  (incluya su número de serie o el título y la edición de su libro de texto); apoyo por teléfono y chat en vivo no se encuentran disponibles. Para obtener ayuda para aprender a usar los productos, los estudiantes deben consultar a sus profesores o utilizar nuestros tutoriales, videos y archivos de ayuda.

¿Es posible el acceso remoto? Tengo el software instalado en mi ordenador de la oficina, y quiero iniciar sesión desde mi ordenador portátil y ejecutar el software.

Se permite el acceso remoto para licencias Concurrentes de Red o Configuración cliente-servidor, pero no para cualquier otro tipo. Consulte "Using ... via remote access or Terminal Services is not allowed ...".

Si usted tiene una licencia individual comercial o académica, puede comprar una licencia auxiliar que le permitirá instalar y ejecutar el software en un segundo equipo, como un portátil.

¿Ofrecen licencias coorporativas?

Las licencias concurrentes de red y de Red Enterprise se adaptan a la mayoría de las corporaciones. Sin embargo, por favor consultar todas con su gerente de ventas de Palisade. Él o ella trabajará con usted para llegar a una solución de software y la licencia que sea más conveniente para su entorno de trabajo.

Última Actualización: 2016-02-25

5.2. Tutoriales de los Productos

Actualmente disponible solo en Inglés: Product Tutorials

5.3. Manuales de Usuario Versiones 6.x (inglés solamente)

Actualmente disponible solo en Inglés: User Manuals for Releases 6.x

5.4. Manuales de Usuario Versiones 5.x (inglés solamente)

Actualmente disponible solo en Inglés: User Manuals for Releases 5.x

5.5. Historial de las Versiones

Actualmente disponible solo en Inglés: Version Histories

5.6. Pólitica del Ciclo de Vida Útil de los Productos Palisade (inglés solamente)

Actualmente disponible solo en Inglés: Palisade Product Lifecycle Policy

5.7. Actualización de software de Palisade

Available in English: Upgrading Palisade Software
Disponível em português: Atualizando o Software Palisade

Nuestra versión actual es 6.3.1. (Para un registro de cambios de cada versión, por favor consulte Version Histories.)

Si usted tiene una versión anterior y desea actualizarla a la versión 6.3.1, por favor, seleccione el artículo correspondiente a la versión que posee:

Instrucciones de actualización en licencias individuales:

Instrucciones de actualización de licencias de Red:

Si recibe un aviso de actualización al iniciar el software y no lo puede actualizar o prefiere no hacerlo, por favor, consulte la sección Hay Una Actualización Disponible
 
Vea También:
Compatibilidad de Archivos: @RISK 6.x, 5.x, 4.5 (inglés solamente)
Compatibilidad entre @RISK 5.x y Macros VBA 6.x (inglés solamente)
Compatibilidad entre @RISK 4.5 y Macros VBA 5.x (inglés solamente)

Última Fecha de modificación: 2014-09-05